﻿.CompanyGroup
{
    cursor: pointer;
    background: #4c7ec3;
    color: #ffffff;
    padding: 5px 5px 5px 5px;
    display: block;
    margin-left: 1px;
    font-family: Calibri;
    font-size: 20px;
    font-weight: normal;
}

.Row a
{
    text-decoration: none;
}

.ContactToandCc
{
    font-size: 70%;
    border: 1px solid #BABABA;
    padding: 5px 0px 5px 5px;
    background: white;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 140px;
    margin-bottom: 10px;
}
.clsCriticalOn
{
    font-size: 20px;
    color: Red;
}
.clsCriticalOff
{
    font-size: 20px;
    color: black;
}
/*body
{
    font-family: "Segoe UI" , "Segoe UI Web Regular" , "Segoe UI Symbol" , "Helvetica Neue" , "BBAlpha Sans" , "S60 Sans" ,Arial, "sans-serif";
    color: black;
    margin: 0;
    background-color: white;
    -webkit-font-smoothing: antialiased;
    overflow: hidden;
}*/
a
{
    text-decoration: none;
    color: Black;
}
input[placeholder]
{
    color: #666;
    background-color: transparent;
    white-space: nowrap;
}
#BelowHeader.Compose
{
    overflow: hidden;
}
.Row
{
    padding-bottom: 10px;
    padding-right: 20px;
    padding-top: 9px;
    padding-left: 20px;
}
.From
{
    position: relative;
    z-index: 2;
}
.fam_c
{
    display: inline-block;
}
a.c_ml
{
    white-space: nowrap;
}
.FromImage
{
    border-bottom: #d1d1d2 1px solid;
    border-left: #d1d1d2 1px solid;
    width: 44px;
    float: left;
    height: 44px;
    border-top: #d1d1d2 1px solid;
    margin-right: 10px;
    border-right: #d1d1d2 1px solid;
}
.FromContainer
{
    line-height: 22px;
    color: #477abe;
    font-family: Calibri;
    font-size: 18px;
}
.FromContainer span
{
    display: block;
    color: #898989;
    font-family: Calibri;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ShowCc
{
    float: right;
}
.to
{
    float: left;
}
.ButtonLink
{
    font-family: Calibri;
    font-size: 16px; /*color: #477abe !important; */
    text-decoration: none;
}
.App.Managed
{
    overflow: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.AppInner
{
    /*	position: absolute; 	top: 0; 	left: 0;*/
    height: 100%;
    width: 100%;
    overflow: hidden; /*My added*/
    background-color: White;
}
#BelowHeader
{
    /*position: absolute; 	top: 5%; 	left: 0; 	right: 0; 	bottom: 0;*/
    overflow: auto;
    zoom: 1;
}
/*
#BelowHeader.Compose
{
    overflow: hidden;
}
*/
.t_mbgc, #c_h_theme_m /*****.t_mbgc is it really required in my case******#c_h_theme_m   what is this******************************************     */
{
    background-color: white;
}
.t_sbgc
{
    background-color: #F3F3F3;
}
.Hidden
{
    height: 1px;
    border: none;
    outline: none;
    background-color: Transparent;
    margin-left: -100%;
}
.ComposeHeader
{
    background: url(../images/new-message-leftBg.jpg) #f7f7f7 repeat-x left top;
    width: 28%;
    position: absolute;
    top: 0px;
    bottom: 0;
    border-right: 1px solid grey;
    height: 90%;
    font-family: Calibri;
    font-size: 16px;
}


.clsDeleteAttachmentfiles
{
    font-family: Calibri;
    font-size: 16px;
    line-height: 24px;
    background: url(../images/close2.png) no-repeat center 10px;
    width: 10px;
    display: inline-block;
    float: none;
    vertical-align: middle;
}

#ComposeContent
{
    position: absolute;
    width: 71%;
    left: 29%;
    top: 0px;
    bottom: 0;
    padding: 0px 0px 0px 0px;
    font-family: Calibri;
    font-size: 16px;
    background: #ffffff;
}
.ComposeMessage
{
    min-height: 10em;
    background-color: #ffffff; /*position: absolute;*/
    top: 125px;
    width: 100%;
    overflow: auto;
    margin-top: 7px;
    margin-left: 10px;
}



.Subject
{
    position: relative;
    padding-bottom: 10px;
}

#SubjectText
{
    border: 0;
    font-size: 25px;
    padding: 0;
    width: 91%;
    outline: none;
    color: #252525;
    font-family: Calibri !important;
    margin: 22px 10px 0px 15px;
}
.DraftArea
{
    position: absolute;
    right: 0;
    top: 6px;
    margin-top: 18px;
}


.DraftArea ul
{
    list-style: none;
    float: right;
    margin: 0px;
    font-family: Calibri;
    font-size: 25px;
    font-weight: normal;
    color: #252525;
}
.DraftArea ul li
{
    float: left;
    border: 0px;
    font-family: Calibri;
    font-size: 17px;
    height: 20px;
}
.DraftArea ul li a
{
    text-align: center;
    font-family: Calibri;
    font-size: 17px;
    padding: 0px 10px 0px 10px;
    color: #477abe;
}
.DraftArea ul li a:hover
{
    color: #474747;
}








input[type=submit]
{
    border-radius: 5px;
    background-color: #0072C6;
    color: White;
    height: 30px;
}
.Attachments
{
    position: relative;
    min-height: 20px;
    width: 99%;
    border-bottom: #d1d1d2 1px solid;
    border-top: #d1d1d2 1px solid;
    border-right: medium none;
    border-left: medium none;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 10px;
    background: none transparent scroll repeat 0% 0%;
    overflow: auto;
}

.attachPad
{
    font-weight: normal;
    font-size: 11px;
    cursor: hand;
    color: #000000;
    font-family: Calibri;
    text-decoration: none;
}


p.captionText
{
    margin: 4px 0 5px;
    position: absolute;
    left: 10px;
    right: 28px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: left;
}
.carouselDelete
{
    background-color: transparent;
    background-repeat: no-repeat;
    margin-top: 10px;
    margin-right: 10px;
    cursor: pointer;
    position: absolute;
    right: 0;
    bottom: 9px;
}
/*****************************************************************************/
.cp_Contact a
{
    color: Black;
    text-decoration: none;
}
.DeleteLink
{
    float: left;
    padding: 7px;
    line-height: 105%;
    font-size: 90%;
    font-weight: bolder;
    color: #5f8ecb !important;
}
.DeleteLink:hover
{
}
.ContactToCc
{
    font-size: 70%;
    border: 1px solid #BABABA;
    padding: 5px 0px 5px 5px;
    background: white;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 140px;
    margin-bottom: 10px;
}
.cp_Contact
{
    white-space: nowrap;
    position: relative;
    max-width: 95%;
}
.SingleContactDiv
{
    margin-right: 3px;
    margin-bottom: 3px;
    background: #5f8ecb;
    border: #7f7f7f solid 1px;
    float: left;
    white-space: nowrap;
    border-radius: 5px;
    height: 26px;
}

.hideText
{
    display: none;
}
.ContactName
{
    float: left;
    line-height: 26px;
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    display: block;
    font-family: Calibri;
    font-size: 13px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    float: left;
    padding-left: 5px;
}
.cp_nopic
{
    padding-right: 0;
}
.cp_p
{
    /*display: inline-block; 	height: 20px; 	width: 20px; 	vertical-align: middle; 	padding: 5px;*/
}
.ContactImage
{
    width: 20px;
    height: 20px;
    border: none;
    padding: 3px;
    float: left;
}
.focus
{
    background-color: #0072C6;
}
.focus a
{
    color: white;
}
.inputText
{
    width: 25%;
    border: none;
    outline: none;
    padding-top: 7px;
    float: left;
}
#divContactListWrapper img
{
    width: 45px;
    height: 45px;
    border: 1px solid #d1d1d2;
}
#divContactListWrapper ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#divFilteredContactsList, #divGroupsContactList, #divFrequentContactsList
{
    background-color: white;
    z-index: 9999999;
    overflow-y: auto;
    overflow-x: hidden;
    border: #bababa 1px solid;
    border-top: none;
    position: absolute;
    width: 93%;
}
.divGroupsContactList, .divFrequentContactsList
{
    white-space: nowrap;
    visibility: visible;
}
.FrequentContacts
{
    border-bottom: medium none;
    border-left: medium none;
    padding-bottom: 0px;
    padding-left: 5px;
    padding-right: 0px;
    border-top: medium none;
    cursor: inherit;
    border-right: medium none;
    padding-top: 5px;
    font-family: Calibri;
    font-size: 16px;
    color: #b0b0b0;
}
.ContactFullName, .CompanyName, .Email
{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-width: 280px;
    max-width: 90%;
    font-family: Calibri;
    font-size: 13px;
    font-weight: normal;
}
.ContactFullName
{
    color: #477abe;
    font-weight: normal;
}
.CompanyName
{
    color: #979797;
}
.Email
{
    color: #474747;
}
.lihover .CompanyName, .lihover .ContactFullName, .lihover .Email
{
}
.lihover
{
    background-color: #e9f3fd;
    cursor: pointer;
    color: White;
}
.frequentHead
{
    font-family: Arial;
    font-size: 14px;
    padding: 1px 2px;
}



.attachedFile
{
    padding-left: 20px;
    background: url(../images/attachment.jpg) no-repeat 2px center;
    font-family: Calibri;
    color: #474747;
    font-size: 16px;
    text-decoration: none;
    width: 90px;
}
.attachedFile:hover
{
    color: #a5a5a5;
    text-decoration: underline;
    font-size: 16px;
    font-family: Calibri;
}
.DraftArea input[type="button"]
{
    background: #bfbfbf;
    color: #fff;
}
.DraftArea input[type="button"]:hover
{
    background: #558ed5;
    color: #fff;
}
.clsUserName
{
    font-family: Calibri;
    font-size: 16px;
    line-height: 34px;
    color: #477abe;
}
.clsUserName span
{
    font-family: Calibri;
    font-size: 16px;
    line-height: 34px;
    color: #adadae;
}
.clsContact
{
    vertical-align: top;
}

